/* Localized versions of Info.plist keys */

CFBundleName = "Global Warmth";
CFBundleGetInfoString = "Global Warmth™ V 2.3.3 [build 132] Mar 13 2008 © 2003-2008 Stone Design Corp - visit stone.com!";
NSHumanReadableCopyright = "Copyright 2003-2008 Stone Design Corp.";
